View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000089: ゴーストやバルーンのnar作成時にprofileフォルダが自動除外されない
Description

ゴーストやバルーンのフォルダをドラッグ&ドロップして、narファイルを作成した際に
profileフォルダ、およびその中のファイルが自動除外されないようです。
(shell/master/profileフォルダも除外されないようです)

【再現手順】
「Emily/Phase4」や「Rポストと狛犬」で、フォルダのドラッグ&ドロップによってnarファイルを作成して
そのnarファイルの内容を展開すると確認可能です。
(報告者は、拡張子をzipに変更し、Windowsエクスプローラーで圧縮ファイルを開くことで確認しました)

【環境】
Windows 10 (10.0.18362)
SSP/2.4.69

Activities

ponapalt

2020-05-09 22:16

administrator   ~0000168

2.4.70 FIXED

Issue History

Date Modified Username Field Change
2020-05-05 09:15 guest New Issue
2020-05-06 16:15 ponapalt Assigned To => ponapalt
2020-05-06 16:15 ponapalt Status new => assigned
2020-05-09 22:16 ponapalt Status assigned => closed
2020-05-09 22:16 ponapalt Resolution open => fixed
2020-05-09 22:16 ponapalt Fixed in Version => 2.4 (リリース)
2020-05-09 22:16 ponapalt Note Added: 0000168